@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Conv_Rokkitt-Bold';
	src: url('../fonts/Rokkitt-Bold.eot');
	src: local('☺'), url('../fonts/Rokkitt-Bold.woff') format('woff'), url('../fonts/Rokkitt-Bold.ttf') format('truetype'), url('../fonts/Rokkitt-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Rokkitt-Regular';
	src: url('../fonts/Rokkitt-Regular.eot');
	src: local('☺'), url('../fonts/Rokkitt-Regular.woff') format('woff'), url('../fonts/Rokkitt-Regular.ttf') format('truetype'), url('../fonts/Rokkitt-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Lato-Regular';
	src: url('../fonts/Lato-Regular.eot');
	src: local('☺'), url('../fonts/Lato-Regular.woff') format('woff'), url('../fonts/Lato-Regular.ttf') format('truetype'), url('../fonts/Lato-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fontawesomeregular';
    src: url('../fonts/fontawesome-webfont-webfont.eot');
    src: url('../fonts/fontawesome-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontawesome-webfont-webfont.woff2') format('woff2'),
         url('../fonts/fontawesome-webfont-webfont.woff') format('woff'),
         url('../fonts/fontawesome-webfont-webfont.ttf') format('truetype'),
         url('../fonts/fontawesome-webfont-webfont.svg#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoitalic';
    src: url('../fonts/lato-italic-webfont.eot');
    src: url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-italic-webfont.woff2') format('woff2'),
         url('../fonts/lato-italic-webfont.woff') format('woff'),
         url('../fonts/lato-italic-webfont.ttf') format('truetype'),
         url('../fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}